
Member Nodes - Task #4271

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

KUBI: Update "Current Member Nodes" webpage

2014-02-12 18:58 - Laura Moyers

Status: Closed Start date: 2014-02-12

Priority: High Due date:  

Assignee: Amber Budden % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Update the Current Member Nodes webpage with information for KUBI.

See https://redmine.dataone.org/issues/4261 for MNDD

They are using the logo from their website for the time being - see http://biodiversity.ku.edu/sites/all/themes/bi/images/logo.png

History

#1 - 2014-02-12 19:09 - Amber Budden

- % Done changed from 0 to 90

They are already listed (with the logo) as upcoming.  I will add the desc doc if available (let me check).  I will move to 'current' once visible via

ONEMercury.

#2 - 2014-02-12 19:16 - Amber Budden

- % Done changed from 90 to 100

Description document added.

#3 - 2014-02-12 19:20 - Laura Moyers

- File BioInst_1C_UnitHorz.tif added

- File BioInst_1C_UnitHorz.tif added

New logo file from Aimee attached.

#4 - 2014-02-13 17:01 - Laura Moyers

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

#5 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational

Files

BioInst_1C_UnitHorz.tif 1.8 MB 2014-02-12 Laura Moyers
